\documentclass[tikz]{standalone}


\begin{document}
  \begin{tikzpicture}
    \node[draw,circle,fill=gray!30,minimum width=1.5cm] (W) at (2,0) {\small{Wet}};
    \node[draw,circle,fill=gray!30,minimum width=1.5cm] (S) at (0,2) {\small{Sprinkler}};
    \node[draw,circle,fill=gray!30,minimum width=1.5cm] (R) at (4,2) {\small{Rain}};
    \node[draw,circle,fill=gray!30,minimum width=1.5cm] (C) at (2,4) {\small{Cloudy}}; 
    \draw[->,>=latex] (C) -- (S);
    \draw[->,>=latex] (C) -- (R);
    \draw[->,>=latex] (S) -- (W);
    \draw[->,>=latex] (R) -- (W);
 \end{tikzpicture}
\end{document}

